export const EQUIPMENT_MASTER_DATA = "EQUIPMENTS";
export const CHARACTERISTIC_MASTER_DATA = "CHARACTERISTICS";
export const PARTNERS_MASTER_DATA = "PARTNERS";
export const STATUSES_MASTER_DATA = "STATUSES";
